From 3b2b3cd2f5975318a09df7846a9c7cfe71bb0141 Mon Sep 17 00:00:00 2001
From: "Karl M. Hegbloom" <karlheg@debian.org>
Date: Tue, 14 Jan 2014 10:34:03 +0000
Subject: Use comments around browser window handles rather than <small> tags

This means that they are hidden but still greppable.

Patch-Name: window-handle-comments.patch
---
 browser-history.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/browser-history.c b/browser-history.c
index 0c33f78..feac023 100644
--- a/browser-history.c
+++ b/browser-history.c
@@ -677,7 +677,7 @@ add_log_entry(char *name, char *url, unsigned int win,
     fd = add_log_day(fd, times);
     if (fd) {
 	fprintf(fd, 
-		"%s <b>%s</b> <a href=\"%s\">%s</a> %s <small>0x%x</small>\n",
+		"%s <b>%s</b> <a href=\"%s\">%s</a> %s <!-- 0x%x -->\n",
 		separator ? "<hr>" : "<br>",
 		name, url, url, datestring, win);
 	fflush(fd);
